Debian Bug report logs - #608975
ITP: get-flash-videos -- program to download flash videos

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Paul Wise <pabs@debian.org>

Date: Wed, 5 Jan 2011 03:39:01 UTC

Owned by: TANIGUCHI Takaki <takaki@debian.org>

Severity: wishlist

Fixed in version get-flash-videos/1.24-1

Done: TANIGUCHI Takaki <takaki@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#608975; Package wnpp. (Wed, 05 Jan 2011 03:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 05 Jan 2011 03:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: get-flash-videos -- program to download flash videos
Date: Wed, 05 Jan 2011 11:37:28 +0800
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

* Package name    : get-flash-videos
* URL             : http://code.google.com/p/get-flash-videos/
* License         : Apache
  Programming Lang: Perl
  Description     : program to download flash videos

Download videos from various Flash-based video hosting sites, without
having to use the Flash player. Handy for saving videos for watching
offline, and means you don't have to keep upgrading Flash for sites that
insist on a newer version of the player.

Includes support for the following sites/players (and more!):

YouTube, eHow, Brightcove (used by many sites like Channel 4, Daily
Telegraph ...), BBC (news, etc), Metacafe, 5min, Google, fliqz,
nicovideo, vimeo, Blip, Break, Collegehumor, Muzu, Sevenload, Megavideo,
Wat.tv.

Also includes a 'generic' method which works on many other sites. 

-- 
bye,
pabs

http://wiki.debian.org/PaulWise
[signature.asc (application/pgp-signature, inline)]

Owner recorded as TANIGUCHI Takaki <takaki@debian.org>. Request was from TANIGUCHI Takaki <takaki@debian.org> to control@bugs.debian.org. (Wed, 19 Jan 2011 11:15:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: get-flash-videos -- program to download flash videos' from 'RFP: get-flash-videos -- program to download flash videos' Request was from TANIGUCHI Takaki <takaki@debian.org> to control@bugs.debian.org. (Wed, 19 Jan 2011 11:15:11 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 04 Feb 2011 07:09:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, TANIGUCHI Takaki <takaki@debian.org>:
Bug#608975; Package wnpp. (Sun, 06 Feb 2011 17:00:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julián Moreno Patiño <darkjunix@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, TANIGUCHI Takaki <takaki@debian.org>. (Sun, 06 Feb 2011 17:00:14 GMT) Full text and rfc822 format available.

Message #16 received at 608975@bugs.debian.org (full text, mbox):

From: Julián Moreno Patiño <darkjunix@gmail.com>
To: 608975@bugs.debian.org
Subject: Previous work in get-flash-videos
Date: Sun, 6 Feb 2011 11:59:21 -0500
[Message part 1 (text/plain, inline)]
Hi TANIGUCHI Takaki,

I did previous work in
svn://svn.debian.org/pkg-perl/trunk/get-flash-videos/, I forget become
owner of this bug, but if you want can do co-maintain or
use my previous work.

Kind regards,

-- 
Julián Moreno Patiño
 .''`. Debian GNU/{Linux,KfreeBSD}
: :' : Free Operating Systems
`. `'  http://debian.org/
  `-   PGP KEY ID 6168BF60
Registered GNU Linux User ID 488513
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, TANIGUCHI Takaki <takaki@debian.org>:
Bug#608975; Package wnpp. (Tue, 08 Feb 2011 11:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to TANIGUCHI Takaki <takaki@asis.media-as.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, TANIGUCHI Takaki <takaki@debian.org>. (Tue, 08 Feb 2011 11:09:07 GMT) Full text and rfc822 format available.

Message #21 received at 608975@bugs.debian.org (full text, mbox):

From: TANIGUCHI Takaki <takaki@asis.media-as.org>
To: Julián Moreno Patiño <darkjunix@gmail.com>, 608975@bugs.debian.org
Subject: Re: Bug#608975: Previous work in get-flash-videos
Date: Tue, 08 Feb 2011 19:11:11 +0900
Hi,

My package has been already in NEW queue. When it is accepted by 
ftp-master, could you merge my work?

Regards,

>>>>> On Sun, 6 Feb 2011 11:59:21 -0500
>>>>> darkjunix@gmail.com(Julián Moreno Patiño)  said:

> Hi TANIGUCHI Takaki,
> 
> I did previous work in svn://svn.debian.org/pkg-perl/trunk/get-flash-videos/
> , I forget become owner of this bug, but if you want can do co-maintain or use
> my previous work.
> 
> Kind regards,
> 
> --
> Julián Moreno Patiño
>  .''`. Debian GNU/{Linux,KfreeBSD}
> : :' : Free Operating Systems
> `. `'  http://debian.org/
>   `-   PGP KEY ID 6168BF60
> Registered GNU Linux User ID 488513
--
谷口 貴紀 (TANIGUCHI Takaki)    takaki@asis.media-as.org
http://takaki-web.media-as.org/ takaki@debian.org




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, TANIGUCHI Takaki <takaki@debian.org>:
Bug#608975; Package wnpp. (Tue, 15 Feb 2011 04:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julián Moreno Patiño <darkjunix@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, TANIGUCHI Takaki <takaki@debian.org>. (Tue, 15 Feb 2011 04:42:03 GMT) Full text and rfc822 format available.

Message #26 received at 608975@bugs.debian.org (full text, mbox):

From: Julián Moreno Patiño <darkjunix@gmail.com>
To: 608975@bugs.debian.org
Subject: Re: Bug#608975: Previous work in get-flash-videos
Date: Mon, 14 Feb 2011 23:37:38 -0500
Hi TANIGUCHI Takaki,

2011/2/8 TANIGUCHI Takaki <takaki@asis.media-as.org>:
> Hi,
>
> My package has been already in NEW queue. When it is accepted by
> ftp-master, could you merge my work?

Of course, I'm going to merge it when will be in the archive :-).

Kind regards,

-- 
Julián Moreno Patiño
 .''`. Debian GNU/{Linux,KfreeBSD}
: :' : Free Operating Systems
`. `'  http://debian.org/
  `-   PGP KEY ID 6168BF60
Registered GNU Linux User ID 488513




Reply sent to TANIGUCHI Takaki <takaki@debian.org>:
You have taken responsibility. (Thu, 31 Mar 2011 10:51:09 GMT) Full text and rfc822 format available.

Notification sent to Paul Wise <pabs@debian.org>:
Bug acknowledged by developer. (Thu, 31 Mar 2011 10:51:09 GMT) Full text and rfc822 format available.

Message #31 received at 608975-close@bugs.debian.org (full text, mbox):

From: TANIGUCHI Takaki <takaki@debian.org>
To: 608975-close@bugs.debian.org
Subject: Bug#608975: fixed in get-flash-videos 1.24-1
Date: Thu, 31 Mar 2011 10:47:07 +0000
Source: get-flash-videos
Source-Version: 1.24-1

We believe that the bug you reported is fixed in the latest version of
get-flash-videos, which is due to be installed in the Debian FTP archive:

get-flash-videos_1.24-1.debian.tar.gz
  to main/g/get-flash-videos/get-flash-videos_1.24-1.debian.tar.gz
get-flash-videos_1.24-1.dsc
  to main/g/get-flash-videos/get-flash-videos_1.24-1.dsc
get-flash-videos_1.24-1_all.deb
  to main/g/get-flash-videos/get-flash-videos_1.24-1_all.deb
get-flash-videos_1.24.orig.tar.gz
  to main/g/get-flash-videos/get-flash-videos_1.24.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 608975@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
TANIGUCHI Takaki <takaki@debian.org> (supplier of updated get-flash-videos package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 18 Jan 2011 22:37:04 +0900
Source: get-flash-videos
Binary: get-flash-videos
Architecture: source all
Version: 1.24-1
Distribution: unstable
Urgency: low
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Changed-By: TANIGUCHI Takaki <takaki@debian.org>
Description: 
 get-flash-videos - program to download flash videos
Closes: 608975
Changes: 
 get-flash-videos (1.24-1) unstable; urgency=low
 .
   * Initial release (Closes: #608975)
Checksums-Sha1: 
 f3cc8a5af06498c3255ea33ec27781e3627dcbe1 1796 get-flash-videos_1.24-1.dsc
 035c1d6fe2ade44d3c968789831719f2d7b35c5d 82383 get-flash-videos_1.24.orig.tar.gz
 5c8484d2a7f35e3dfeb6dd18eaa0fb8b0cc97425 2545 get-flash-videos_1.24-1.debian.tar.gz
 68363c687901f1cbc300cacab289fef478f9ce6f 78930 get-flash-videos_1.24-1_all.deb
Checksums-Sha256: 
 f8dd7e20bf928c40c0a3a7996bfc3c4e250110bb195ef02ad15e32b38554a965 1796 get-flash-videos_1.24-1.dsc
 9d402facf8d6adfd55365662902ab58a5cb5f0f56861385bed944e22052f9133 82383 get-flash-videos_1.24.orig.tar.gz
 8e4a009ea00e6a62cdb4b75ad2642b104675e7fc3c41ae0d31744e6ff51f2486 2545 get-flash-videos_1.24-1.debian.tar.gz
 e3f8e2abf0c75422180317156a5196a51d38071126086610a6ebfcac383cc6e0 78930 get-flash-videos_1.24-1_all.deb
Files: 
 617b297fcf1ed0afb9c0a931a355a3f9 1796 web extra get-flash-videos_1.24-1.dsc
 87beeeb4644ede92bfeb0ac05c1c815b 82383 web extra get-flash-videos_1.24.orig.tar.gz
 370a6aaa68c34864aaade5a8f271dd31 2545 web extra get-flash-videos_1.24-1.debian.tar.gz
 cc6c9640ff49d5757450c967392bd53f 78930 web extra get-flash-videos_1.24-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJNS137AAoJEMwUn2wopeJXxjQQAJlBnc8gdscsCYSQYs/0umPj
kbkl30cmUqBhlfTPYUYgFSKKr6oKlHUs4+8ays4dNvIFq+oy+m9EYiq8Cqe8FgbD
EC04+c8Pw2WnW2uLkS2HygrR3JlbnzKbCfBDlYEafLShX+/e4Rc3Gmuz398Imcsa
i9rhU8c1i9JalWRUF5Wc9Z0SD63D8jB1vKXYu0AZZWkSXP1CwIw6TNvMlUXU/IJY
Y/scs4HTBkxyXdn/TkdbuJWzJ16ylE5wY5ztbko0Z6RxO28hUCjngt5j0GMcd8eG
YJhH58+rr03Di68R51q1Z6vJ9OCkiPto2EP9wE+ucvQG7YEyD0rH5SExEzymn5vI
iiqxRBTCiUXX0zrwILLN4K43mWVMU6hx5m4ZNZOh5LgH0psNLRn4zWqrVRgsVm1X
HKWst9YlAVwteHZqzVhS5XnYc7usa+tlFuecS70MDHzkdYA+Q30et0JbAO4nz4j0
OKBj5GAztR3TPUFcah/71owK/OjgZALZSYZ5Xkt3T3BPbNXxx8/SVZXtZYKUYIW/
3joUeH1P26hElZSopA5VRjW0J7f9WV44KMUMTn1fV2gDQs6ExPews2151kU1DVSq
Ws4dhShBUc7zPoJjnLH+IK/aqTBADENRsYxDGuckd4pcrdU90/ZOdWmf6gPptR/f
UhWFSeq284F7hm0p88Hn
=pxk2
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 29 Apr 2011 07:32:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:02:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.